html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dd,dl,dt,li,ol,ul,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%}
a img,:link img,:visited img{border:0}
table{border-collapse:collapse;border-spacing:0}
ol,ul{list-style:none}
q:before,q:after,blockquote:before,blockquote:after{content:""}
body{background:#fff;font-family:"verdana";font-size:13px;line-height:1.5;color:#000;padding:1px 0 0}
a{color:#00C;text-decoration:none}
a:hover{text-decoration:underline}
strong{font-weight:700}
em{font-style:italic}
h1{font:17px "Comic Sans MS",cursive,sans-serif;color:#000}
h2,h3{font:19px "Comic Sans MS",cursive,sans-serif;color:#000;margin-bottom:8px;margin-top:10px;font-weight:700}
h5{font:17px "Comic Sans MS",cursive,sans-serif;color:#000;margin-left:3px}
.textbox,select{font:normal 1em Arial;color:#6B6A6A;background:#fff;border:1px solid #bbb}
.textbox:focus{background:#f5f5f5}
.button{border:1px solid #ccc;font:normal 1em Arial;color:#00AEEF;cursor:pointer;background:#fff}
.button:hover{background:#f5f5f5}
textarea{background:#fff;padding:0;font:normal 1em Arial;width:98%}
.wrap{width:1024px;margin:0 auto;border:1px solid #ffd4ec}
.container1{margin-top:3px;width:1024px;display:block}
.main1{float:left;width:820px;margin-left:10px}
.rightside{width:190px;float:left}
.short_str{border:1px #B3D0BF solid;margin:0 0 3px;padding:8px}
.catcss{background:#fff;margin:5px 0 7px;padding:2px 0;text-align:center;font-family:arial;font-size:13px;border:1px solid #717171;border-radius:5px}
.catcss a{text-decoration:none;color:#000}
.catcss a:hover{text-decoration:underline}
.nazvanie1{border:1px #000 solid;border-radius:4px;text-align:center;margin:0;padding:4px;background:#EBE8DA;font-size:15px;font-family:"Arial","Tahoma sans-serif";color:#000;font-weight:700}
.catcat09{padding:10px}
.header{height:60px;width:100%;background:url(../images/header.jpg) no-repeat center top}
#blocknav{display:block}
#buttonnav{display:none}
.butgogo{width:80px;height:20px}
.shemadapt{display:block;font-size:16px;color:#4B4B4B;font-family:Tahoma, Verdana, Segoe, sans-serif;}
.block{padding:0 8px;margin-bottom:12px}
.cvetteksta{color:#dd3f00}
.kant347{float:left}
.vertmenu{width:185px;border:1px #fff solid;padding:0 3px;font-size:13px;background:#E7E7E7}
.vertmenu li{margin:3px 0}
.vertmenu a{display:block;color:#000;background:#FFF;text-decoration:none;padding:3px;border-radius:4px}
.vertmenu a:hover{background:#eba1d7 url(../images/bg_nav_hover.png) repeat-x left top;color:#000}
.current{color:#fff;background:#0c0;padding:8px 5px}
.podcat{line-height:18px;background:#87B085;border-bottom:1px solid rgba(7,0,0,0);color:#fff;font-size:15px;font-weight:400;list-style-position:inside;list-style-type:none;border-radius:4px;padding:3px;text-align:center}
.podcat a{text-decoration: none;color:#fff}
.podcat:hover{background:#639260}
.podcat20{background:#87B085;border-bottom:1px solid rgba(7,0,0,0);color:#000;font-size:15px;font-weight:400;list-style-position:inside;list-style-type:none;border-radius:4px;padding:3px;text-align:center;margin-bottom:4px}
.podcat20 a{text-decoration: none;color:#fff;margin-bottom:3px}
.podcat20:hover{background:#639260}
.infashort{border:1px #dadada solid;margin-bottom:5px;padding:3px}
.infashort a{text-decoration:none}
.infashort a:hover{color:#a05613}
.viewleft{float:right}
#menusaita{width:100%;height:40px;background:#f3f3f3}
.menushka a{color:#000;float:left;border:1px solid #C6C6C6;height:15px;padding:8px 14px;border-radius:8px;margin:3px 5px 3px 6px}
.menushka a:hover{background:#fff;color:#000}
.menushka2 a{color:#000;float:left;border:1px solid #C6C6C6;height:15px;padding:8px 14px;border-radius:8px;margin:3px 5px 3px 6px}
.menushka2 a:hover{background:#fff;color:#000}
div.search{float:right;width:400px;height:16px;margin-top:3px}
div.search .box{background:#fff;border:1px solid #b5b5b5;height:31px;width:395px;padding:1px 0 0}
div.search .s_field{background:transparent;height:30px;width:300px;border-width:0;float:left;padding-left:5px;padding-top:2px}
.shykaty{width:70px;height:30px;float:right;margin-right:1px}
.titletopnov{position:relative;width:150px;left:57px;top:-50px;margin-bottom:-35px}
.filter{padding:0 0 10px}
.poll{padding:0 10px 10px}
.navigation{color:#666;padding:5px;text-align:center;background:#ddd}
.navigation a{text-decoration:none;color:#000;background:#F9F9F9;border:1px solid #999;padding:3px 6px;font-size:11px}
.navigation a:hover{background:#000;color:#fff;border-color:#999}
.navigation span{text-decoration:none;background:#ff7420;padding:3px 6px;border:1px solid #999;color:#fff;font-size:11px}
.addcomment{width:462px;vertical-align:top;text-align:left}
.addcomment td{padding-bottom:3px}
.addcom{width:462px;margin-left:auto;margin-right:auto;padding:2px;border:2px solid #ddd;margin-bottom:10px;background:#fff}
.addcomment textarea{width:100%;border:none;height:100px}
.commentform{line-height:25px;width:24%}
.comment-head{color:#898989;padding:5px 15px;overflow:hidden;background:#fff}
.comment-head a{color:#F26D7D}
.comment-head h3{margin-bottom:0;text-align:center}
.icq img{margin-bottom:-5px}
.right{float:right}
.comment-content{overflow:hidden;padding-bottom:7px;background:#fff}
.author-info{float:left;width:110px;padding:6px}
.comment-body{display:table;padding:6px}
.quote{margin:5px 0;background:#FEFFB8;border:1px dotted #999}
.comment-footer{background:#fff;padding:5px 15px;color:#333;margin-bottom:10px}
.comment-footer a{color:#959595;text-decoration:none}
.comment-footer a:hover{color:#636363;text-decoration:underline}
.feedback{width:98%}
.feedback td{padding:3px}
.feedback textarea{width:100%;height:100px}
.related-news{padding:6px 0}
.podcat2{background:#fbdddd;border-bottom:1px solid rgba(7,0,0,0);border-radius:4px;color:#FFF;font-size:15px;font-weight:700;list-style-position:inside;list-style-type:none;margin-top:10px;padding:1px;text-align:center}
.comm-header{color:#307a9c;background:#d9f0fc;font:12px Verdana,Arial,Helvetica,sans-serif;height:29px;border:1px solid #83bbd9;margin:0;padding:0 18px}
.comm-header h2{margin:0;padding:0;font:18px/29px "Trebuchet MS",Arial,Tahoma,sans-serif;color:#307a9c}
.comm-header .right-comm{float:right;line-height:29px;height:29px}
#comment{background:#D9F0FC;display:block;padding-left:18px;padding-top:8px;padding-bottom:8px;border-right:1px solid #cfcfcf;border-bottom:1px solid #cfcfcf;border-left:1px solid #cfcfcf}
#comment .info span{color:#999}
#comment .comm-bottom{display:block;text-align:right;font:12px/normal Verdana,Arial,Helvetica,sans-serif;float:right;padding-right:18px}
#addcomm,#regg,#inff{background:#e9e9e9;display:block;border-right:1px solid #cfcfcf;border-bottom:1px solid #cfcfcf;border-left:1px solid #cfcfcf;margin:1px 0 0;padding:0}
#addcomm .addcom-header{font:18px/29px "Trebuchet MS",Arial,Tahoma,sans-serif;color:#307a9c;background:#d9f0fc;height:29px;border:1px solid #83bbd9;margin:0;padding:0 18px}
#addcomm .addcom-content{padding:8px 1em 8px 18px}
.new-com-author{color:#a0a0a0;font-size:10px;padding:0 0 5px}
.new-com-author a{color:#983965;font-size:18px;margin-right:30px}
.new-com-text{padding:10px;background:#efefef}
.new-com-podpis{font-size:10px;padding:5px;text-align:right;color:#a0a0a0}
.new-com-link{font-size:10px}
.new-com-link a{color:#9a3966}
.ugolok{position:absolute;background:url(../images/ugolok.png) left top no-repeat;width:22px;height:19px;margin:10px 0 0 -21px;z-index:10000}
.new-com-u{background:#fff;border:1px #ff3c16 solid;padding:10px}
.shad2{background:#fff url(../images/shadow.jpg) right bottom no-repeat;padding:0 22px 25px 0}
body:nth-of-type(1) .shad .new-com-u{margin-right:0;padding:10px 20px 25px 10px}
.new-com-text #b_left,.new-com-text #b_center,.new-com-text #b_right,.new-com-text #b_spoiler,.new-com-text #b_color{display:none}
.new-com-text input,.mass_comments_action input{background:url(../images/form-text.gif) left top repeat-x;color:#000}
.color-2 .ugolok{display:none}
.color-2 .new-com-u{border:0;background:#f1f1f1}
.color-2{background:#f1f1f1;padding:5px;margin-left:20px;margin-right:10px}
.color-2 .new-com-text{background:#fff}
.color-2 .new-com-link a{color:#696969}
.color-2 .new-com-author a{color:#696969}
.commentS-block{background:#efefef;padding:5px;border-top:1px #340002 solid}
.commentS-title{height:30px;padding-left:30px;color:#818181;font-size:11px;line-height:25px}
.commentS-title a{color:#340002;text-decoration:none}
.commentS-data{width:100%;background:#fff}
.commentS-data td{padding:5px;padding-left:10px;color:#666}
.commentS-data a{color:#3e94ff}
.commentS-td2 input{height:25px;margin:5px 20px 5px 0;background:#343434;color:#fff;border:1px #d0d0d0 solid}
.commentS-more{padding:5px;margin-left:30px;color:#818181;margin-right:20px}
.commentS-more a{color:#3b3b3b}
.zagolovok01{width:100%;font-family:"Segoe Script";text-transform:uppercase;background:#FFE293;border:1px solid #000;color:#000;border-radius:7px;padding:3px 0;margin:30px 0 0;text-align:center;font-weight:700;text-align:center}
.zagolovok03{font-family:"Segoe Script";text-transform:uppercase;background:#FFE293;border:1px solid #000;color:#000;border-radius:7px;padding:3px;margin:0 0 2px;text-align:center;font-weight:700;text-align:center}
.zagolovok02{text-align:center}
.glavnoenaz{position:absolute;top:0;left:0}
.glavnoenaz h1{color:#fff;font:700 14px "Segoe Print";margin-bottom:2px;text-shadow:#000 2px 0 1px,#000 -2px 0 1px,#000 0 2px 1px,#000 0 -2px 1px}
.rabota{margin-bottom:10px;width:187px;margin-top:5px}
span.rabota{background:#C4C4C4;font-size:15px;padding:5px;text-align:center;font-weight:700;color:#000;border-radius:2px;border:1px solid #000;cursor:pointer}
span.menu-link1{background:#E3E3E3;border:1px solid #D2E5DA;border-radius:1px;color:#000;font:13px georgia,"arial bold";text-align:center;text-decoration:none;float:right;cursor:pointer;padding:3px}
span.menu-link1:hover{background:#D2D2D2}
.podrobnee{padding-bottom:12px}
.podrobnee a{background:#E3E3E3;border:1px solid #D2E5DA;border-radius:1px;color:#000;font:16px georgia,"arial bold";text-align:center;text-decoration:none;margin-left:585px;padding:3px}
.podrobnee a:hover{background:#D2D2D2}
.cvetnoiblock{background:#fff;display:block;height:25px;width:390px;position:absolute;border-radius:4px;border:1px dotted #999}
.zagol{background:#CDD028;padding:4px;width:559px;border-radius:4px;text-align:center;color:#fff}
.zagol h1{color:#000}
.kant{background:#fff;padding:0 5px 5px;border-radius:4px;margin-bottom:10px;line-height:1.2}
.kant a{color:#000}
.ser{color:#757575;text-align:center;margin-bottom:10px}
.ser h3{margin-top:1px}
.caty{width:559px;text-align:center}
.obocat{text-align:left;text-decoration:underline;font-size:12px;margin-top:20px}
.copyr{color:#000;float:left;margin-top:5px;margin-left:10px}
.toprabot{float:left;width:150px;height:200px;margin:0 19px 20px 20px}
.toprabot-img{width:150px;height:150px;border:1px #000 solid;margin-top:10px}
.toprabot-img:hover{opacity:.8;}
.toprabot a{width:150px;text-align:center;color:#000;float:left;font-size:12px;text-decoration:none;text-transform:none;display:block;line-height:1.2}
.toprabot a:hover{text-decoration:underline}
.catt1{font-size:16px;color:#000;margin:10px 0 0;font-weight:700;font-family:"Segoe Script";text-transform:uppercase;text-align:center}
.pohog{text-align:center;margin:1px 0 0 10px}
.pohog div{margin:10px 17px 25px;display:inline-block;vertical-align:top}
.pohog .a_title{line-height:1.2;display:block;text-align:center;color:#000;margin:1px 0 0;padding:0;font-size:12px;width:180px;overflow:hidden}
.pohog img{display:block;width:180px;height:230px;border:1px #000 solid;margin:0;border-bottom:solid 1px #2B3E4F;position:relative}
.rekl{text-align:center;border:1px solid #CACACA}
.pohogkant{background:#EDFFF3;border:1px solid #D2E5DA;border-radius:7px 7px 0 0}
.navigg{cursor:pointer;font-size:15px;font-weight:700;text-align:center;background:#A1D9BD}
.navigg:hover{background:#78BF9B}
.span navig{margin:1px}
.prislat{background:#DD9300;text-align:center;margin-top:5px}
.ott3{cursor:pointer;font-weight:700;color:#00C}
span.decorator{width:100px;height:100px}
.prokryt{height:80px;overflow-y:auto;padding:0 5px 0 15px;line-height:1.5}
.catcat09{display:none}
.obvod{border:1px solid #CACACA;margin-left:10px}
.ishod{cursor:pointer;text-decoration:underline;color:#00C}
.otst{margin:10px;border:1px solid #767676;padding:5px}
.ser h3{font-size:16px;color:#8C780E}
.tekshelp{font-size:14px;text-align:center;margin:10px 0;color:#000;font-weight:700}
.view07{color:#989898;margin:0 0 0 10px;float:left}
.usweinfa{color:red}
.obshproinf{border:1px solid #dadada;padding:5px}
.imageruka{width:30px;height:30px}
.htoruka{font-size:10px;text-align:right}
.dataruka{font-size:10px;text-align:right}
.kartiruka{float:right;margin:0 4px 0 5px}
.live007{opacity:0.1;display:none}
.apadtreklama97{text-align:center;margin-top:2px}
.apadtreklamana336{text-align:center;margin-left:190px}
.apadtreklamanapolnaya{text-align:center}
.apadtreklamanapolnaya2{text-align:center;margin:-30px 0px 10px 0px}
.nazvareklama{text-align:center}
.vpravrek{float:right; margin: 5px 0 5px 5px;}
.kontakts{margin-left:5px;font-size:11px}
.pravoruk{text-align:right;margin-right:10px;font-size:15px;font-weight:700;color:#7C7C7C;text-decoration:none;cursor:pointer}
.pravoruk:hover{color:#000}
@media screen and (max-width:1024px) {
.wrap{width:100%;border:none}
.container1{width:100%;margin-top:1px}
.rightside{width:25%}
.main1{width:75%;margin:0}
.short_str{width:95%;margin:0 0 0 10px;padding:8px}
.short_str img{max-width:100%;height:auto;margin:0;border:none}
.header{height:60px;width:100%;background:url(../images/header.jpg) no-repeat;display:block}
div.search{width:48%;height:16px;margin:2px 1% 27px 0}
div.search .box{background:#fff;border:1px solid #b5b5b5;height:31px;width:100%;padding:2px 0 0;font-size:10px}
div.search .box:input{border:none}
div.search .s_field{background:transparent;height:30px;width:70%;border-width:0;float:left;padding-left:5px;padding-top:2px}
.shykaty{width:54px;height:28px;float:right;margin-right:2px;font-size:12px}
.vertmenu{width:99%;padding:3px 0;font-size:14px;background:#E7E7E7}
.vertmenu ul{width:100%}
.vertmenu li{margin:3px 0;width:100%}
.vertmenu a{display:block;color:#000;background:#FFF;font-weight:400;text-decoration:none;padding:3px;border-radius:4px}
.vertmenu li,.menu a{width:100%}
.vertmenu a:hover{background:#eba1d7 url(../images/bg_nav_hover.png) repeat-x left top;color:#000}
.podcat{width:100%;background:#87B085;border-bottom:1px solid rgba(7,0,0,0);color:#fff;font-size:15px;font-weight:400;list-style-position:inside;list-style-type:none;border-radius:0;padding:3px 0;text-align:center}
.nazvanie1{width:98%;margin-left:7px;line-height:14px;border:1px #000 solid;border-radius:4px;padding:4px 0;background:#EBE8DA;color:#000;text-decoration:none;font-size:13px;font-family:"Arial","Tahoma sans-serif";font-weight:700}
.nazvanie1 h1{font-size:13px}
.navigation{width:100%;padding:0}
.catcat09{display:none}
.live007{display:none}
.catcss{width:99%;margin:1px 0 5px 1px;padding:2px 0;text-align:center;font-family:arial;font-size:12px;border:1px solid #717171;border-radius:5px}
.zagolovok01{width:99%;font-size:12px;font-family:"Arial";background:#FFE293;border:1px solid #000;color:#000;border-radius:7px;padding:3px 0;margin:10px 0 0;text-align:center;font-weight:700}
.pohog{text-align:center;margin:1px 0 0}
.pohog div{margin:10px 17px 25px;display:inline-block;vertical-align:top}
.pohog .a_title{line-height:1.2;display:block;text-align:center;color:#000;margin:1px 0 0;padding:0;font-size:12px;width:180px;overflow:hidden}
.pohog img{display:block;width:180px;height:230px;border:1px #000 solid;margin:0;border-bottom:solid 1px #2B3E4F;position:relative}
.rekl{text-align:center;border:1px solid #CACACA}
.pohogkant{background:#EDFFF3;border:1px solid #D2E5DA;border-radius:7px 7px 0 0}
.tekshelp{font-size:13px;text-align:center;margin:10px 0;color:#000;font-weight:700}
.obvod{border:1px solid #CACACA;margin-left:0}
.vpravrek{float:right; margin: 5px 0 5px 5px;}    
}
@media screen and (max-width:768px) {
.wrap{width:100%;border:none}
.container1{width:100%;margin-top:1px}
.rightside{width:25%}
.main1{width:75%;margin:0}
.short_str{width:94%;margin:0 0 0 5px;padding:8px}
.short_str img{max-width:100%;height:auto;margin:0;border:none}
.header{height:60px;width:100%;background:url(../images/header.jpg) no-repeat;display:block}
div.search{width:58%;height:16px;margin:2px 1% 27px 0}
div.search .box{background:#fff;border:1px solid #b5b5b5;height:31px;width:100%;padding:2px 0 0;font-size:10px}
div.search .box:input{border:none}
div.search .s_field{background:transparent;height:30px;width:70%;border-width:0;float:left;padding-left:5px;padding-top:2px}
.shykaty{width:54px;height:28px;float:right;margin-right:2px;font-size:12px}
.vertmenu{width:99%;padding:3px 0;font-size:14px;background:#E7E7E7}
.vertmenu ul{width:100%}
.vertmenu li{margin:3px 0;width:100%}
.vertmenu a{display:block;color:#000;background:#FFF;font-weight:400;text-decoration:none;padding:3px;border-radius:4px}
.vertmenu li,.menu a{width:100%}
.vertmenu a:hover{background:#eba1d7 url(../images/bg_nav_hover.png) repeat-x left top;color:#000}
.podcat{width:100%;background:#87B085;border-bottom:1px solid rgba(7,0,0,0);color:#fff;font-size:15px;font-weight:400;list-style-position:inside;list-style-type:none;border-radius:0;padding:3px 0;text-align:center}
.nazvanie1{width:98%;margin-left:5px;line-height:14px;border:1px #000 solid;border-radius:4px;padding:4px 0;background:#EBE8DA;color:#000;text-decoration:none;font-size:13px;font-family:"Arial","Tahoma sans-serif";font-weight:700}
.nazvanie1 h1{font-size:13px}
.navigation{width:100%;padding:0}
.catcat09{display:none}
.live007{display:none}
.catcss{width:99%;margin:1px 0 5px 1px;padding:2px 0;text-align:center;font-family:arial;font-size:12px;border:1px solid #717171;border-radius:5px}
.zagolovok01{width:99%;font-size:12px;font-family:"Arial";background:#FFE293;border:1px solid #000;color:#000;border-radius:7px;padding:3px 0;margin:10px 0 0;text-align:center;font-weight:700}
.pohog{text-align:center;margin:1px 0 0}
.pohog div{margin:10px 17px 25px;display:inline-block;vertical-align:top}
.pohog .a_title{line-height:1.2;display:block;text-align:center;color:#000;margin:1px 0 0;padding:0;font-size:12px;width:180px;overflow:hidden}
.pohog img{display:block;width:180px;height:230px;border:1px #000 solid;margin:0;border-bottom:solid 1px #2B3E4F;position:relative}
.rekl{text-align:center;border:1px solid #CACACA}
.pohogkant{background:#EDFFF3;border:1px solid #D2E5DA;border-radius:7px 7px 0 0}
.tekshelp{font-size:13px;text-align:center;margin:10px 0;color:#000;font-weight:700}
.obvod{border:1px solid #CACACA;margin-left:0}
.apadtreklamana336{text-align:center;margin-left:150px}
.vpravrek{float:right; margin: 5px 0 5px 5px;}
}
@media screen and (max-width:515px) {
.wrap{width:100%;border:none}
.container1{width:100%;margin-top:1px}
.rightside{width:100%}
.main1{width:100%;margin:0}
.short_str{width:96%;margin:0 0 0 5px;border:none;padding:4px}
.short_str img{max-width:100%;height:auto;margin:0;border:none}
.header{height:50px;width:100%;background:url(../images/shapka220.png) no-repeat;display:block}
div.search{width:98%;height:16px;margin:7px 1% 27px 0}
div.search .box{background:#fff;border:1px solid #b5b5b5;height:31px;width:100%;padding:2px 0 0;font-size:10px}
div.search .box:input{border:none}
div.search .s_field{background:transparent;height:30px;width:70%;border-width:0;float:left;padding-left:5px;padding-top:2px}
.shykaty{width:54px;height:28px;float:right;margin-right:2px;font-size:12px}
.vertmenu{width:99%;padding:3px 0;font-size:14px;background:#E7E7E7}
.vertmenu ul{width:100%}
.vertmenu li{margin:3px 0;width:100%}
.vertmenu a{display:block;color:#000;background:#FFF;font-weight:400;text-decoration:none;padding:3px;border-radius:4px}
.vertmenu li,.menu a{width:100%}
.vertmenu a:hover{background:#eba1d7 url(../images/bg_nav_hover.png) repeat-x left top;color:#000}
.podcat{width:100%;background:#87B085;border-bottom:1px solid rgba(7,0,0,0);color:#fff;font-size:15px;font-weight:400;list-style-position:inside;list-style-type:none;border-radius:0;padding:3px 0;text-align:center}
.nazvanie1{width:98%;margin-left:3px;line-height:14px;border:1px #000 solid;border-radius:4px;padding:4px 0;background:#EBE8DA;color:#000;text-decoration:none;font-size:13px;font-family:"Arial","Tahoma sans-serif";font-weight:700}
.nazvanie1 h1{font-size:13px}
.navigation{width:100%;padding:0}
#blocknav{display:none}
#buttonnav{display:block;width:99%;background:#fbdddd;margin:0 .5% 1%;text-align:center;color:#9a8080;font-weight:700;padding:6px 0;cursor:pointer}
#buttonnav:hover{background:#fbdddd}
.catcat09{display:none}
.live007{display:none}
.catcss{width:99%;margin:1px 0 5px 1px;padding:2px 0;text-align:center;font-family:arial;font-size:12px;border:1px solid #717171;border-radius:5px}
.zagolovok01{width:99%;font-size:12px;font-family:"Arial";background:#FFE293;border:1px solid #000;color:#000;border-radius:7px;padding:3px 0;margin:10px 0 0;text-align:center;font-weight:700}
.pohog{text-align:center;margin:1px 0 0}
.pohog div{margin:10px 17px 25px;display:inline-block;vertical-align:top}
.pohog .a_title{line-height:1.2;display:block;text-align:center;color:#000;margin:1px 0 0;padding:0;font-size:12px;width:180px;overflow:hidden}
.pohog img{display:block;width:180px;height:230px;border:1px #000 solid;margin:0;border-bottom:solid 1px #2B3E4F;position:relative}
.rekl{text-align:center;border:1px solid #CACACA}
.pohogkant{background:#EDFFF3;border:1px solid #D2E5DA;border-radius:7px 7px 0 0}
.tekshelp{font-size:13px;text-align:center;margin:10px 0;color:#000;font-weight:700;padding:0px 3px 0px 3px}
.obvod{border:1px solid #CACACA;margin-left:0}
.apadtreklamana336{text-align:center;margin-left:0px}
.vpravrek{float:none; margin: 0px}
.pravoruk{text-align:center;font-size:14px;font-weight:700;color:#7C7C7C;text-decoration:none;cursor:pointer;background:#D8D8D8}
.pravoruk:hover{color:#000;background:#C8C8C8}
}
@media screen and (max-width:320px) {
.wrap{width:100%;border:none}
.container1{width:99%;margin-top:1px}
.rightside{width:100%}
.main1{width:100%;margin:0}
.short_str{width:96%;margin:0 0 0 3px;border:none;padding:4px}
.short_str img{max-width:100%;height:auto;margin:0;border:none}
.header{height:50px;width:100%;background:url(../images/shapka220.png) no-repeat;display:block}
div.search{width:98%;height:16px;margin:7px 1% 27px 0}
div.search .box{background:#fff;border:1px solid #b5b5b5;height:31px;width:100%;padding:2px 0 0;font-size:10px}
div.search .box:input{border:none}
div.search .s_field{background:transparent;height:30px;width:70%;border-width:0;float:left;padding-left:5px;padding-top:2px}
.shykaty{width:54px;height:28px;float:right;margin-right:2px;font-size:12px}
.vertmenu{width:99%;padding:3px 0;font-size:14px;background:#E7E7E7}
.vertmenu ul{width:100%}
.vertmenu li{margin:3px 0;width:100%}
.vertmenu a{display:block;color:#000;background:#FFF;font-weight:400;text-decoration:none;padding:3px;border-radius:4px}
.vertmenu li,.menu a{width:100%}
.vertmenu a:hover{background:#eba1d7 url(../images/bg_nav_hover.png) repeat-x left top;color:#000}
.podcat{width:100%;background:#87B085;border-bottom:1px solid rgba(7,0,0,0);color:#fff;font-size:15px;font-weight:400;list-style-position:inside;list-style-type:none;border-radius:0;padding:3px 0;text-align:center}
.nazvanie1{width:98%;margin-left:1px;line-height:14px;border:1px #000 solid;border-radius:4px;padding:4px 0;background:#EBE8DA;color:#000;text-decoration:none;font-size:13px;font-family:"Arial","Tahoma sans-serif";font-weight:700}
.nazvanie1 h1{font-size:13px}
.navigation{width:100%;padding:0}
#blocknav{display:none}
#buttonnav{display:block;width:99%;background:#fbdddd;margin:0 .5% 1%;text-align:center;color:#9a8080;font-weight:700;padding:6px 0;cursor:pointer}
#buttonnav:hover{background:#fbdddd}
.catcat09{display:none}
.live007{display:none}
.catcss{width:99%;margin:1px 0 5px 1px;padding:2px 0;text-align:center;font-family:arial;font-size:12px;border:1px solid #717171;border-radius:5px}
.zagolovok01{width:98%;font-size:12px;font-family:"Arial";background:#FFE293;border:1px solid #000;color:#000;border-radius:7px;padding:3px 0;margin:10px 0 0;text-align:center;font-weight:700}
.pohog{text-align:center;margin:1px 0 0}
.pohog div{margin:10px 0 25px;display:inline-block;vertical-align:top}
.pohog .a_title{line-height:1.2;display:block;text-align:center;color:#000;margin:1px 0 0;padding:0;font-size:12px;width:180px;overflow:hidden}
.pohog img{display:block;width:180px;height:230px;border:1px #000 solid;margin:0;border-bottom:solid 1px #2B3E4F;position:relative}
.rekl{text-align:center;border:1px solid #CACACA}
.pohogkant{background:#EDFFF3;border:1px solid #D2E5DA;border-radius:7px 7px 0 0}
.tekshelp{font-size:13px;text-align:center;margin:10px 0;color:#000;font-weight:700}
.obvod{border:1px solid #CACACA;margin-left:0}
.apadtreklamana336{text-align:center;margin-left:0px}
.vpravrek{float:none; margin: 0px}    
}
@media screen and (max-width:240px) {
.header{height:50px;width:100%;background:url(../images/shapka220.png) no-repeat;display:block}    
.short_str{width:96%;margin:0 0 0 3px;border:none;padding:4px}
.short_str img{max-width:100%;height:auto;margin:0;border:none}
div.search .s_field{background:transparent;height:30px;width:60%;border-width:0;float:left;padding-left:5px;padding-top:2px}
.pohog{text-align:center;margin:1px 0 0}
.pohog .a_title{line-height:1.2;display:block;text-align:center;color:#000;margin:1px 0 0;padding:0;font-size:12px;width:180px;overflow:hidden}
.pohog img{display:block;width:180px;height:230px;border:1px #000 solid;margin:0;border-bottom:solid 1px #2B3E4F;position:relative}
.apadtreklamana336{text-align:center;margin-left:0px}
.vpravrek{float:none; margin: 0px}    
}
@media screen and (max-width:221px) {
.header{height:50px;width:100%;background:url(../images/shapka60.png) no-repeat;display:block}    
.container1{width:96%;margin-top:1px}
.pohog{text-align:center;margin:1px 0 0 2%}
.pohog .a_title{line-height:1.2;display:block;text-align:center;color:#000;margin:1px 0 0;padding:0;font-size:12px;width:90%;overflow:hidden}
.pohog img{display:block;width:90%;height:90%;border:1px #000 solid;margin:0;border-bottom:solid 1px #2B3E4F;position:relative}
.f_input{width:100%}
.apadtreklamana336{text-align:center;margin-left:0px}
.vpravrek{float:none; margin: 0px}    
}
@media screen and (min-width: 495px) {.na336{width: 336px; height: 280px; }}
@media screen and (min-width: 334px) and (max-width: 494px)  {.na336{width: 300px; height: 250px; }}
@media screen and (min-width: 254px) and (max-width: 333px)  {.na336{width: 200px; height: 200px; }}
@media screen and (min-width: 134px) and (max-width: 243px)  {.na336{width: 125px; height: 125px; }}
@media screen and (min-width: 495px) {.polnaya336{width: 336px; height: 280px; }}
@media screen and (min-width: 334px) and (max-width: 494px)  {.polnaya336{width: 300px; height: 250px; }}
@media screen and (min-width: 254px) and (max-width: 333px)  {.polnaya336{width: 200px; height: 200px; }}            
@media screen and (min-width: 134px) and (max-width: 243px)  {.polnaya336{width: 125px; height: 125px; }}
@media screen and (min-width: 980px) {.na970{width: 970px; height: 90px; }}
@media screen and (min-width: 752px) and (max-width: 979px)  {.na970{width: 728px; height: 90px; }}
@media screen and (min-width: 492px) and (max-width: 751px)  {.na970{width: 468px; height: 60px; }}            
@media screen and (min-width: 244px) and (max-width: 491px)  {.na970{width: 234px; height: 60px; }}    
@media screen and (min-width: 149px) and (max-width: 243px)  {.na970{width: 125px; height: 125px; }}    